Skip to content

Delete Source

DELETE
/data_syncer/source/{Source_Id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/data_syncer/source/{Source_Id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
Source_Id
required
integer

Source Id

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Source deleted successfully

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Source deleted successfully"
}